@charset "UTF-8";

/*@import url(main/base.css);
@import url(modifications/basemod.css);
@import url(modifications/basemod_2col_right_vlines.css); */
@import url(main.css);


	/* clear YAML-Styles */
	html * {
		padding: 0px;
		margin: 0px;
		color: rgb(102,102,102); /* helles grau */
		font-size: 12px;
		font-weight: normal;
		font-family: Verdana, "Sans Serif";
		line-height: 16px;
	}

	.print, .skip {
		display: none;
	}

	#header img {
		font-size: 12px;
	}

	strong {
		font-weight: bold;
	}

	a, a:hover {
		text-decoration: none;
	}

	.content a, .content a:hover {
		text-decoration: underline;
	}

	h1, h2, h3, h4, h5, h6 {
		margin-bottom: 15px;
	}

	h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .fce_submenu *, .projectCat_ul * {
		font-weight: normal;
		font-family: "Trebuchet MS", Verdana, "Sans Serif";
	}

	h1, h1 a {
		font-size: 20px;
		text-decoration: none !important;
		line-height: 24px;
	}

	h2, h2 a {
		font-size: 19px;
		text-decoration: none !important;
		line-height: 23px;
	}

	h3, h3 a {
		font-size: 16px;
		text-decoration: none !important;
		line-height: 20px;
	}

	body, #page, #page_margins, #header, #footer, #col1, #col2, #col3 {
		background: #fff;
		border: none;
		height: auto;
	}
	div {
		position: relative;
	}

	ol, ul, dl, #col2_content, #col3_content {
		margin: 0px;
	}

	legend {
		display: none;
	}

	input, textarea {
		border: 1px solid rgb(51,51,51);
		color: rgb(102,102,102);
	}

	p,
	.content ul,
	.news-single-related,
	.news-single-links,
	.news-single-files,
	.news-list-item,
	.cal-event-description,
	.news-latest-item,
	.cal-event-files,
	.cal-event-images {
		margin-bottom: 10px;
	}
	/* COLORS */

	.color_orange, .fce_submenu_ul li.odd, .projectCat_container li.odd {
		background-color: #dd9e01;
	}

	.color_grey, .fce_submenu_ul li.even, .projectCat_container li.even {
		background-color: rgb(51,51,51);
	}

	.color_grey *, .color_orange *, .fce_submenu_ul li *, .projectCat_container li *{
		color: #fff;
	}

	/* PAGE-Styles */

	#page_margins {
		width: 100%;
	}

	#page {
		border: 1px solid rgb(51,51,51);
		border-width: 0px 1px;
	}

	#header {
		z-index: 10;
		height: 125px;
	}

	#header_top {
		height: 75px;
		background: #dd9e01;
	}

	#header_top * {
		color: white;
	}

	#header_bottom {
		height: 50px;
	}

	#header img {
		margin: 0;
	}

	#logo {
		position: absolute;
		right: 0;
		top: 0;
	}



	#col3 {
		border: none;
	}

	#col2 {
		width: 275px;
		margin-left: 25px;
	}


	/* NAV-Styles */

	#nav_main {
		display: block;
		left: 0;
		position: absolute;
		top: 55px;
		margin-left: 25px;
	}

	#nav_main li {
		margin-right: 25px;
	}

	#nav_main li a {
		font-size: 12px;
		text-decoration: none;
	}

	#nav_main li a:hover, #nav_meta li a:hover {
		font-weight: bold;
	}

	#nav_main li a.current, #nav_meta li a.current {
		color: rgb(102,102,102);
		font-weight: bold;
	}

	#nav_meta {
		display: block;
		right: 0px;
		position: absolute;
		margin-top: 7px;
		margin-right: 0px;
		z-index: 10;
	}

	#printswitch {
		float: right;
	}

	#nav_meta * {
		color: #dd9e01;
		text-decoration: none;
	}

	#nav_main ul li, #nav_meta ul li {
		float: left;
	}

	#nav_main ul, #nav_meta ul {
		list-style: none;
	}

	#lang_menu, #meta_menu {
		float: left;
	}

	#lang_menu li {
		margin-right: 10px;
	}

	#meta_menu li {
		margin-right: 20px;
	}

	/* MAIN search */

	#search_main {
		position: absolute;
		margin: 10px 0px 0px 25px;

	}

	#sword {
		padding: 2px;
		border: 1px solid rgb(51,51,51);
	}

	#sword_submit, #login_submit {
		background: transparent;
		border: none;
		vertical-align: middle;
	}


	/* CONTENT-STYLE */

	#main_header {
		height: 225px;
		overflow: hidden;
	}

	#breadcrumb {
		height: 25px;
		vertical-align: middle;
		margin-left: 0px;
	}

	#breadcrumb a {
		line-height: 25px;
		font-size: 11px;
	}

	#main_col1_content {
		width: 475px;
		float: right;
		margin-right: 25px;
	}

	#main_col1_content div.content{
		margin-top: 17px;
		margin-left: 0px;
	}

	#main_col2_content {
		width: 200px;
		margin-top: 25px;
	}

	.color_grey, .color_orange {
		padding: 10px;
		margin-bottom: 20px;
	}

	.tx-felogin-pi1 {
		margin-bottom: 10px;
	}

	.tx-felogin-pi1 input {
		color: rgb(102,102,102);
	}

	.tx-felogin-pi1 div {
		float: left;
	}

	#user {
		width: 90px;
		margin-right: 10px;
	}

	#pass {
		width: 50px;
		margin-right: 10px;
	}

	.tx-cal-controller dd {
		margin-bottom: 10px;
	}

	.cal_search_form label {
		width: 95px;
		display: inline-block;
		padding-bottom: 5px;
	}

	.cal_search_form input {
		width: 150px;
	}

	.cal_search_form input.submit {
		width: auto;
		border: none;
		float: right;
		margin-right: 25px;
		display: block;
	}

	.cal-event-description {
		margin-top: 15px;
	}

	.csc-uploads-fileName p {
		margin: 0px;
	}

	.month-small td img{
		vertical-align: middle;
	}

	.news-single-img  {
		float: right;
	}

	.news-single-imgcaption {
		text-align: right;
		padding-right: 15px;
	}


	.nl_subscription td {
		vertical-align: top;
	}

	.nl_subscription td.label {
		width: 200px;
	}

	#kontakt label {
		width: 150px;
		display: inline-block;
		margin-bottom: 3px;
	}

	#kontakt .btn_reset {
		margin-left: 150px;
	}

	.content li {
		margin-left: 1.5em;
	}

	.tx_abdownloads_catalogView_categoryPath, .tx_abdownloads_catalogView_download_1, .tx_abdownloads_catalogView_download_2 {
		margin-bottom: 10px;
	}

	.tx_abdownloads_dl dt {
		width: 150px;
		float: left;
		clear: left;
	}

	.tx_abdownloads_dl dd {
		margin-left: 150px;
	}

	.projectList_single img {
		float: left;
		margin-right: 10px;
		margin-top: 2px;
	}

	.projectList_single {
		margin-bottom: 10px;
	}


	.projectSingle img{
		margin-right: 10px;
		margin-bottom : 10px;
		float: left;
	}

	.projectList_single p, .projectList_single span {
		margin-left: 110px;
	}

	.projectSingle_value {
		margin-left: 110px;
	}

	.projectSingle_field {
		width: 100px;
		float: left;
		clear: left;
	}



	/* FCE */

	.fce_logo_list_item h4 {
		margin-left: 25px;
		display: block;
		text-align: left;
		font-weight: bold;
		font-family: Verdana, "Sans Serif";
		font-size: 11px;
		margin: 3px 0px 3px 25px;
		width: 160px;
	}

	.fce_submenu_ul li, .projectCat_container li {
		list-style: none;
		padding: 14px 25px 14px 25px;
	}

	.fce_submenu_ul li a, .projectCat_container li a{
		font-size: 15px;
		line-height: 22px;
	}

	.fce_submenu_ul li a.current, .projectCat_container li.current a {
		font-size: 18px;
		font-weight: bold;
	}

	.fce_teaser p, .fce_teaser span {

	}

	.fce_teaser {
		margin-bottom: 15px;
	}

	.projectMap_container {
		position: relative;
		z-index: 10;
	}
	.projectMap_location {
		z-index: 20;
		position: absolute;
	}


	.fce_layout_fixedH {
		height: 225px;
		overflow: hidden;
		margin-bottom: 25px;
		padding-left: 10px;
	}

	.fce_float_left {
		float: right;
		margin-left: 10px;
	}

	.fce_float_right {
		float: left;
		margin-right: 10px;
	}

	/**
		TEXT VERSION

	**/

	 #nav_main, .page-start  #nav_main, #search_main, #login_main, #meta_menu, #lang_menu, #col2, #main_header, #main_col2_content, #nav_meta, #col3, #col1, #header_partnerlogos, #modules-a-b, #footer {
		display: none;
	}

    .page-start #col1, #logo_image, #header_image img {
        display: block;
        padding-top: 0;
    }

    #nav_bread ul li {
        width: auto !important;
    }

    #nav_bread {
        display: block;
        position: relative;
        top: 0;
        height: auto;
    }

    #header_image {
        height: auto;
        position: relative;
    }

	#page {
		border: none;
	}

	#page_margins {
		margin:auto;
	}

	#col3 {
		margin: 0px 0px;
	}

	#main_col1_content {
		width: auto;
		float: none;
		clear: both;
	}

	/*.print {
		display: block;
	}*/

	#dbfz_h1 {
		text-align: left;
		margin-left: 25px;
		color: rgb(51,51,51);
		margin-bottom: 0px;
	}

	#header_top, #header, #header_bottom {
		height: auto;
		background: transparent;
	}

	#nav_main {
		position: relative;
		top: 0px;
	}

	#logo {
		position: relative;
	}

	img {
		display: none;
	}

	.projectList_single p, .projectList_single span {
		margin-left: 0px;
	}

	/*.print, img.projectMap_map {
		display: block;
	}*/


	#header_image {
		border-color:#666666;
		border-style:none;
		border-width:1px 0;
		top:0px;
		margin: 7px 0px;
        clear: left;
	}

#header_partnerlogos {
    display: block;
    float: left;
    position: relative;
    z-index: 1000;
}

#header_partnerlogos img {
    display: block;
    float: none;
}

#footer {
    clear: left;
    display: block;
}

.page_margins {
    margin: 0;
    max-width: 712px;
    min-width: 0;
    width: 712px;
}

#search {

}

